/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    width:940px; /* JRFIXME, pouze pracovni, odstranit */
    height:400px;
}

#slideshow DIV.slide {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 400px;
    background-color: transparent;
    display: none;
    visibility:hidden;
}

#slideshow DIV.slide.active {
    z-index:10;
    opacity:1.0;
    display: block;
    visibility:visible;
}

#slideshow DIV.slide.last-active {
    z-index:9;
}

#slideshow DIV.slide IMG {
    width:940px; /* JRFIXME, pouze pracovni, odstranit */
    height: 400px;
    border: 0;
    margin: 0;
}

#slideshow DIV.description {
    background-image: url(../img/overlay.png);
    position:absolute;
    bottom:2em;
    left:0;
    color: #aaa;
    padding: 0.8em 2em 0.8em 2em;
    width: 300px;
	font-size:0.917em; /* 11px */
}

#slideshow DIV.description h6{
	color: #ddd;
	margin:0 0 0.3em 0;
	font-size:1.4545em; /* 16px */
}

#slideshow DIV.description a{
	color: #ddd;
	margin:0 0 0.3em 0;
}

/*** thumbails  ***/
#thumbnails{
    overflow:hidden;
    background-color:#161515;
    -moz-border-radius-bottomleft:	6px;
    -moz-border-radius-bottomright:	6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
}

#thumbnails ul{
    background: transparent url(../img/filmstrip.png) no-repeat 0px 4px;
    list-style-type:none;
    margin: 0;
    margin-left:28px;
    padding:0;
    width:888px;
	height:70px;
}

#thumbnails li{
    /*display:block;*/
    float:left;
    overflow:hidden;
    text-align:center;
    width:69px;    
    height:46px;
    margin:12px 5px 12px 0px;
}

/*#thumbnails li.loading {
  background: url(img/spinner.gif) no-repeat center center;
}*/

#thumbnails img{
    height:46px;
    margin-left:-20px;
    cursor:pointer;
    overflow:hidden;
}
/*
#thumbnails img{
    opacity:0.3;
}
#thumbnails img.active{
    opacity:1;
}
*/